
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Bz-xJ-KQu"; */
"5Bz-xJ-KQu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Faltan glifos"; ObjectID = "kFa-tI-MP8"; */
"kFa-tI-MP8.title" = "Faltan glifos";

/* Class = "NSButtonCell"; title = "Generar"; ObjectID = "vck-lN-8nf"; */
"vck-lN-8nf.title" = "Generar";
